GET /v2/saved_list_views.json
Operation ID: —
Auth: unknown
Description
Fetches multiple saved list view records. The records can be filtered, paged, and sorted according to the respective parameters.
Parameters (8)
(array, query, optional)
IDs of saved list views to fetch. If a record can't be found, that record won't be returned and your request will be successful
(boolean, query, optional)
Whether to include total_pages and total_count in the metadata. Defaults to false
(boolean, query, optional)
Specifies whether the max limit of 10k records should be applied to pagination counts. Affects the total_count and total_pages data
(integer, query, optional)
The current page to fetch results from. Defaults to 1
(integer, query, optional)
How many records to show per page in the range [1, 100]. Defaults to 25
(string, query, optional)
Key to sort on, must be one of: name. Defaults to name
(string, query, optional)
Direction to sort in, must be one of: ASC, DESC. Defaults to DESC
(string, query, optional)
Type of saved list views to fetch.
No probe data for this endpoint yet.